<?xml version="1.0" encoding="utf-8"?>
<Game id="36097" name="夺宝英雄团2" version="20150104" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="HeroTeam2.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
